Issue with Opening Storyline

I have Storyline 1 and was trying to open it and it keeps giving me an error saying I must upgrade to IE 10 or above to be able to open Storyline.  I cannot upgrade my internet explorer where I work and I am on IE9 which is what I need for some of my other software requirements. What can I do to make Storyline open and work?  It does not seem fair to me that software I have had and worked well all along now all of a sudden requires something I cannot upgrade to just to open.

Thanks for your help.

Melissa

3 Replies